* {
	padding: 0px;
	background-color: #000;
	margin: 0px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	width: 850px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
}
#wrapper #top {
	height: 132px;
	width: 850px;
}
#wrapper #body  {
	height: 400px;
	width: 850px;
}
#wrapper #body #center {
	width: 820px;
	height: 170px;
	background-color: #000;
	position: absolute;
	text-align: center;
	padding: 15px;
}
#wrapper #body #leftcol  {
	background-color: #000;
	float: left;
	width: 380px;
	margin-top: 0px;
}
#wrapper #body #rightcol  {
	background-color: #000;
	float: right;
	width: 460px;
	margin-bottom: 5px;
	padding-top: 5px;
}
#wrapper #body #main {
	width: 810px;
	clear: both;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#wrapper #footer {
	height: 60px;
	width: 850px;
	clear: both;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	margin: 5px;
	padding: 2px;
	text-align: left;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	margin: 0px;
	font-weight: lighter;
}

p1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	margin: 5px;
	padding: 2px;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	margin: 5px;
	padding: 2px;
	text-align: center;
}
